org.apache.velocity.tools.config

## Class XmlFactoryConfigurationRuleSet.PropertyAttributeRule

- java.lang.Object
- - org.apache.commons.digester3.Rule
  - - org.apache.velocity.tools.config.XmlFactoryConfigurationRuleSet.PropertyAttributeRule

Enclosing class:
  XmlFactoryConfigurationRuleSet

    public static class XmlFactoryConfigurationRuleSet.PropertyAttributeRule
    extends org.apache.commons.digester3.Rule

### Constructor Summary

Constructors
Constructor and Description
`PropertyAttributeRule()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `begin(String namespace, String element, Attributes attributes)`

### Methods inherited from class org.apache.commons.digester3.Rule

`body, end, finish, getDigester, getNamespaceURI, setDigester, setNamespaceURI`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PropertyAttributeRule

    public PropertyAttributeRule()

### Method Detail

#### begin

    public void begin(String namespace,
                      String element,
                      Attributes attributes)
               throws Exception

Overrides:
  `begin` in class `org.apache.commons.digester3.Rule`
Throws:
  `Exception`